.contributing{
    color: #FFFFFF;
    background: repeating-linear-gradient(0deg, #000000, #410256 100%);
    position: relative;
    border: 1px solid #323232;
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 8%;
    padding-right: 8%;
}

.contributing-introduction {
    text-align: center;
}

.contributing p{
    font-size: 1.2rem;
    font-weight: 400;
}

.contributing-item{
    background: linear-gradient(360deg, rgba(2,0,36,1) 40%, rgba(118,9,121,1) 100%);
    border: 2px solid #323232;
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-right: 2rem;
    padding-left: 2rem;
    margin-left: 8%;
    margin-right: 8%;
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.contributing-titles {
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 2rem;
}

.contributing-subtitles {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.contributing a{
    text-decoration: none;
    color: #FFFFFF;
}

.contributing a:hover{
    text-decoration: none;
    color: #3511ff;
}

.contributing a:focus {
    text-decoration: none;
    color: #00ce4f;
}

.list-repositories{
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.list-repositories a{
    padding-left: 3rem;
    font-size: 1.3rem;
    font-weight: 500;
    display: inherit;
}

.list-repositories li{
    list-style: none;
}

.list-coins{
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.list-coins code{
    padding-left: 3rem;
    font-size: 1.3rem;
    font-weight: 500;
    display: inherit;
}

a.btn-fixed:hover {
    background: rgb(243 168 71);
    border: 2px solid rgb(237 220 194);
    text-align: center;
    font-family: Hind, sans-serif;
    font-weight: 600;
    color: rgb(255, 255, 255);
    text-decoration: none;
    text-transform: uppercase;
    padding: 0px 1rem;
    white-space: nowrap;
    cursor: pointer;
    transition: background 0.15s, transform 0.15s, box-shadow 0.15s;
    display: inline-block;
    height: 2.9rem;
    line-height: 3rem;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 5px 0px, rgba(0, 0, 0, 0.1) 0px 7px 17px 0px;
}

a.btn-fixed:focus{
    color: #FFFFFF;
}

@media (max-width: 991px) {
    .contributing{
        margin-left: 0rem;
        margin-right: 0rem;
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .contributing-item{
        margin-left: 0rem;
        margin-right: 0rem;
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

@media (max-width: 480px) {
    .contributing{
        margin-left: 0rem;
        margin-right: 0rem;
        padding-left: 0.8rem;
        padding-right: 1rem;
    }

    .contributing-item{
        margin-left: 0rem;
        margin-right: 0rem;
        padding-left: 0.8rem;
        padding-right: 1rem;
    }
}